This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 480895 - Account confirmation hangs
Account confirmation hangs
Status: CLOSED WORKSFORME
Product: Bugzilla
Classification: Community
Component: User Accounts (Show other bugs)
devel
All Linux
high Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-21 02:46 EST by Mark McLoughlin
Modified: 2013-06-23 22:22 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-22 04:43:33 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2009-01-21 02:46:16 EST
A Fedora user reports that he tried to create a bugzilla account, but when he tries to confirm using:

  https://bugzilla.redhat.com/token.cgi?t=XXXXXXXXXX&a=request_new_account

After clicking on Send, it just hangs and eventually times out with 502
Comment 2 Naoki 2009-01-22 02:00:04 EST
Issue seems to have been temporary, was able to create the account today.
Comment 3 Mark McLoughlin 2009-01-22 04:43:33 EST
Cool, closing again

Note You need to log in before you can comment on or make changes to this bug.